AllegroGL: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - m -

- Map1xOES : AGL_EXT
- Map2xOES : AGL_EXT
- MapBuffer : AGL_EXT
- MapBufferARB : AGL_EXT
- MapControlPointsNV : AGL_EXT
- MapGrid1xOES : AGL_EXT
- MapGrid2xOES : AGL_EXT
- MapObjectBufferATI : AGL_EXT
- MapParameterfvNV : AGL_EXT
- MapParameterivNV : AGL_EXT
- MaterialxOES : AGL_EXT
- MaterialxvOES : AGL_EXT
- MatrixIndexPointerARB : AGL_EXT
- MatrixIndexubvARB : AGL_EXT
- MatrixIndexuivARB : AGL_EXT
- MatrixIndexusvARB : AGL_EXT
- max_texture_size : allegro_gl_info
- memory_copy : AGL_VIDEO_BITMAP
- mf : mixed_ptr
- Minmax : AGL_EXT
- MinmaxEXT : AGL_EXT
- MultiDrawArrays : AGL_EXT
- MultiDrawArraysEXT : AGL_EXT
- MultiDrawElementArrayAPPLE : AGL_EXT
- MultiDrawElements : AGL_EXT
- MultiDrawElementsEXT : AGL_EXT
- MultiDrawRangeElementArrayAPPLE : AGL_EXT
- MultiModeDrawArraysIBM : AGL_EXT
- MultiModeDrawElementsIBM : AGL_EXT
- MultiTexCoord1bOES : AGL_EXT
- MultiTexCoord1bvOES : AGL_EXT
- MultiTexCoord1d : AGL_EXT
- MultiTexCoord1dARB : AGL_EXT
- MultiTexCoord1dv : AGL_EXT
- MultiTexCoord1dvARB : AGL_EXT
- MultiTexCoord1f : AGL_EXT
- MultiTexCoord1fARB : AGL_EXT
- MultiTexCoord1fv : AGL_EXT
- MultiTexCoord1fvARB : AGL_EXT
- MultiTexCoord1hNV : AGL_EXT
- MultiTexCoord1hvNV : AGL_EXT
- MultiTexCoord1i : AGL_EXT
- MultiTexCoord1iARB : AGL_EXT
- MultiTexCoord1iv : AGL_EXT
- MultiTexCoord1ivARB : AGL_EXT
- MultiTexCoord1s : AGL_EXT
- MultiTexCoord1sARB : AGL_EXT
- MultiTexCoord1sv : AGL_EXT
- MultiTexCoord1svARB : AGL_EXT
- MultiTexCoord1xOES : AGL_EXT
- MultiTexCoord1xvOES : AGL_EXT
- MultiTexCoord2bOES : AGL_EXT
- MultiTexCoord2bvOES : AGL_EXT
- MultiTexCoord2d : AGL_EXT
- MultiTexCoord2dARB : AGL_EXT
- MultiTexCoord2dv : AGL_EXT
- MultiTexCoord2dvARB : AGL_EXT
- MultiTexCoord2f : AGL_EXT
- MultiTexCoord2fARB : AGL_EXT
- MultiTexCoord2fv : AGL_EXT
- MultiTexCoord2fvARB : AGL_EXT
- MultiTexCoord2hNV : AGL_EXT
- MultiTexCoord2hvNV : AGL_EXT
- MultiTexCoord2i : AGL_EXT
- MultiTexCoord2iARB : AGL_EXT
- MultiTexCoord2iv : AGL_EXT
- MultiTexCoord2ivARB : AGL_EXT
- MultiTexCoord2s : AGL_EXT
- MultiTexCoord2sARB : AGL_EXT
- MultiTexCoord2sv : AGL_EXT
- MultiTexCoord2svARB : AGL_EXT
- MultiTexCoord2xOES : AGL_EXT
- MultiTexCoord2xvOES : AGL_EXT
- MultiTexCoord3bOES : AGL_EXT
- MultiTexCoord3bvOES : AGL_EXT
- MultiTexCoord3d : AGL_EXT
- MultiTexCoord3dARB : AGL_EXT
- MultiTexCoord3dv : AGL_EXT
- MultiTexCoord3dvARB : AGL_EXT
- MultiTexCoord3f : AGL_EXT
- MultiTexCoord3fARB : AGL_EXT
- MultiTexCoord3fv : AGL_EXT
- MultiTexCoord3fvARB : AGL_EXT
- MultiTexCoord3hNV : AGL_EXT
- MultiTexCoord3hvNV : AGL_EXT
- MultiTexCoord3i : AGL_EXT
- MultiTexCoord3iARB : AGL_EXT
- MultiTexCoord3iv : AGL_EXT
- MultiTexCoord3ivARB : AGL_EXT
- MultiTexCoord3s : AGL_EXT
- MultiTexCoord3sARB : AGL_EXT
- MultiTexCoord3sv : AGL_EXT
- MultiTexCoord3svARB : AGL_EXT
- MultiTexCoord3xOES : AGL_EXT
- MultiTexCoord3xvOES : AGL_EXT
- MultiTexCoord4bOES : AGL_EXT
- MultiTexCoord4bvOES : AGL_EXT
- MultiTexCoord4d : AGL_EXT
- MultiTexCoord4dARB : AGL_EXT
- MultiTexCoord4dv : AGL_EXT
- MultiTexCoord4dvARB : AGL_EXT
- MultiTexCoord4f : AGL_EXT
- MultiTexCoord4fARB : AGL_EXT
- MultiTexCoord4fv : AGL_EXT
- MultiTexCoord4fvARB : AGL_EXT
- MultiTexCoord4hNV : AGL_EXT
- MultiTexCoord4hvNV : AGL_EXT
- MultiTexCoord4i : AGL_EXT
- MultiTexCoord4iARB : AGL_EXT
- MultiTexCoord4iv : AGL_EXT
- MultiTexCoord4ivARB : AGL_EXT
- MultiTexCoord4s : AGL_EXT
- MultiTexCoord4sARB : AGL_EXT
- MultiTexCoord4sv : AGL_EXT
- MultiTexCoord4svARB : AGL_EXT
- MultiTexCoord4xOES : AGL_EXT
- MultiTexCoord4xvOES : AGL_EXT
- MultMatrixxOES : AGL_EXT
- MultTransposeMatrixd : AGL_EXT
- MultTransposeMatrixdARB : AGL_EXT
- MultTransposeMatrixf : AGL_EXT
- MultTransposeMatrixfARB : AGL_EXT
- MultTransposeMatrixxOES : AGL_EXT